
.servic_big_box {
    height: 100%;
    width: 1230px;
    position: relative;
    background: #000;
    overflow: hidden;
}

.service_box {
    white-space: nowrap;
    width: 2910px;
}

.img_dim{
  transition: background-color 2s ease;
    float: left;
    width: 300px;
    height: 100%;
    background:#000000;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    font-family: Arial;
    color: #888;
	list-style-type: none;
	cursor:pointer;
	
    background-size: 100% 100%;
}

.dark_img{
	opacity: .30;
   filter: Alpha(Opacity=30);
}


.service_name{
  background-color: #515151;
  font-size: 24px;
  position: absolute;
  float: left;
  margin-top: 456px;
  padding: 0px 10px;
}

.service_name_on{
  background-color: #fff;
  color:#1D1D1D;
}

.service_name_back{
  background-color: #000;
  color:#fff;
}

.service_detail{
  background-color: #515151;
  font-size: 20px;
  position: absolute;
  float: left;
  margin-top: 500px;
  padding: 0px 10px;
  text-align:left;
  width:250px;
}

.service_detail_on{
  background-color: #fff;
  color:#000000;
}
.service_detail_back{
  background-color: #000;
  color:#fff;
}

.project_show_bg{
  position: fixed;
  z-index: 10000;
  width: 100%;
  height: 1000px;
  top: 0;
  display:none;
}
.project_show{
  width: 1000px;
  height: 1000px;
  top: 0;
  background-color: white;
  margin: auto 0px;
  left: 20%;
  position:absolute;  overflow: scroll;
}

.project_show_Close{
 	float: right;
    position: absolute;
	z-index:100;
	right:0px;
}
.project_show_title{
	margin: 53px;
  font-size: 30px;
  font-weight: bold;
}
.project_show_detail{
	
}

.history_rule{
	position:absolute;
	width:4000px;
	height:100px;
	bottom:10px;
/*	background-color:#000000;*/
	z-index:100;
}


.history_rule_box{
	position:absolute;
	width:100%;
	height:100px;
	bottom:10px;
/*	background-color:#000000;*/
	z-index:100;
	overflow:hidden;
}

.hist_bg{
	  position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-image:url(../history_rule_bg.png);
    opacity: .4;
    width: 100%;
    height: 100%;
}

.hist_year{
  margin-left: 197px;
  font-size: 14px;
  color: white;
  float:left;
	
}
.hist_year_first{
  margin-top: 66px;
  margin-left: 700px;	
}

.project_set_off{
	/*display:none;	*/
}